
Redmine - Feature #3152

Embed images in the notify emails instead of write a image link to redmine server

2009-04-10 04:23 - Chaoqun Zou

Status: Closed Start date: 2009-04-10

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Since the images of the non-public projects can't be showed without login, if user use email-client such as outlook, he can't perform a

login action in that client. So if the notify email of a non-public project contains images, he will always see a red X in the image's

position.

I thought that it would be better to embed the images in the emails, so user can always see the images in the mail-body even the

email is from a non-public project.

Related issues:

Is duplicate of Redmine - Feature #3760: E-mail notifications for issue updat... New 2009-08-19

History

#1 - 2013-03-18 13:38 - Dipan Mehta

+1. Yes this is important.

#2 - 2017-10-18 20:53 - Dan Vanlunen

+1 I still want this.

#3 - 2017-11-05 14:41 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #3760.

#4 - 2017-11-05 14:41 - Toshi MARUYAMA

- Is duplicate of Feature #3760: E-mail notifications for issue update/creation should include the attachments in the email added
